## scilab 6.0.2

=== debian/changelog ===
scilab (6.0.2-1fakesync4) focal; urgency=medium

  * And also fix up the .install and .docs files...

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Feb 2020 09:41:17 -0800

scilab (6.0.2-1fakesync3) focal; urgency=medium

  * Fix one final wrong reference to scilab subdir.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 22:21:48 -0800

scilab (6.0.2-1fakesync2) focal; urgency=medium

  * Adjust debian/rules for compatibility with the different upstream
    tarball layout.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 21:17:24 -0800

scilab (6.0.2-1fakesync1) focal-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Jan 2020 23:15:18 -0800

scilab (6.0.2-1) unstable; urgency=medium

  * Fix d/watch (upstream changed the webpage => use github!)
  * Bump std-ver to 4.4.1.
  * Package new upstream.
  * Work on patches:
    - adddemo.diff: follow path changes.
    - appstream.patch: drop, now upstream.
    - desktop_files.patch: drop, now upstream.
    - fix_fortran_code.patch: drop, now upstream.
    - fix-ocaml-4.05.patch: drop, upstream changes fix the same issue.
    - librarypath.diff: drop, upstream changes fix the same issue.
    - jh.diff: follow path changes.
    - missing-lib.diff: follow path changes.
    - jvm-archdir-ppc64le.diff: drop, upstream.
    - libjogl2-java-2.3.2.diff: follow path changes, refresh, complete.
    - hdf5-1.10-api.patch: drop, upstream changes fix the same issue.
    - gcc-7.patch: drop, upstream.
    - lucene_4.10.patch: drop, upstream changes fix the same issue.
    - spelling.patch: refresh (most problems have been fixed upstream).
    - no_homedir.patch: drop, upstream.
    - reproducible_build.patch: follow path changes.
    - scicos_Makefile.patch: drop.
    - java_9.patch: follow path changes, refresh, complete.
    - force_java_home.patch: follow path changes, refresh.
    - set_class_path.patch: follow path changes, refresh.
    - use_outside_font.patch: follow path changes.
    - java11-compatibility.patch: follow path changes.
    - force-fop-jar-into-classpath.patch: follow path changes.
  * Make debian/rules find the sources.
  * Add new patch lucene4.10.patch.
  * Add time as build-dep.
  * Fix install target.
  * Fix desktop files paths.
  * Fix doc files paths.
  * Clean more files from the packages.
  * Remove obsolete lintian override.
  * Add depend on libnum-ocaml-dev (Closes: #934047).
  * Add patch to get around Debian's ATLAS #947827.
  * Add patch to work with more recent OCaml versions.
  * Fix spelling mistakes (update spelling.patch).
  * Add find_libs.patch so scilab actually finds its libs.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Jan 2020 10:05:22 +0100

scilab (6.0.1-10) unstable; urgency=medium

  [ Alexis Murzeau ]
  * Fix a startup issue with scilab-cli & scilab-adv-cli
    (Closes: #907607)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 May 2019 13:50:11 +0200

scilab (6.0.1-9) unstable; urgency=medium

  * Team upload.
  * Remove armel, mips and mipsel from the list of supported architectures,
    since libjogl2-jni is no longer available on these. (Closes: #926069)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 31 Mar 2019 15:13:06 +0200

scilab (6.0.1-8) unstable; urgency=medium

  * Team upload.
  * fix-desktop-startup.patch: new patch taken from upstream. Thanks to
    Matthias Klose. (Closes: #925020)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Mar 2019 14:30:19 +0100
