=== debian/watch ===
version=4
https://github.com/scilab/scilab/releases .*/([\d\.]+)\.tar\.gz
