=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: scilab
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), gfortran, time,
+Build-Depends: debhelper-compat (= 13), gfortran, time,
  default-jdk, chrpath, ocaml-nox (>= 3.11.2-3), libnum-ocaml-dev, fakeroot,
  tcl-dev, tk-dev, libxml2-dev, libpcre3-dev, libcurl4-openssl-dev,
  gettext, libreadline-dev, pkg-config, procps, dpkg-dev (>= 1.16.0),
@@ -16,14 +15,15 @@
  libgl1-mesa-dev, libjrosetta-java (>= 1.0.1), ant, libjgoodies-looks-java,
  libskinlf-java, liblucene4.10-java, libactivation-java, libjaxb-java,
 # graphic
- libfreehep-graphics2d-java, libfreehep-graphicsio-emf-java,
+ libfreehep-graphics2d-java, libfreehep-graphicsio-java, libfreehep-graphicsio-emf-java,
+ libfreehep-util-java,
 # Documentation
  libjeuclid-core-java (>= 3.1.3), libbatik-java (>= 1.7), fop (>= 0.95),
  javahelp2, libsaxon-java, libavalon-framework-java, docbook-xsl,
  libxml-commons-external-java,
 # Optional Scilab features
  libfftw3-dev, libsuitesparse-dev (>= 3.4.0),
- libmatio-dev (>= 1.5.0),
+ libmatio-dev (>= 1.5.18),
 # latex rendering
  libjlatexmath-java (>= 1.0.2),  libjlatexmath-fop-java (>= 1.0.2),
 # Xcos
@@ -34,7 +34,8 @@
  libecj-java,
 # Unitary testing
  ant-optional, junit4, libcobertura-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://www.scilab.org
 Vcs-Git: https://salsa.debian.org/science-team/scilab.git
 Vcs-Browser: https://salsa.debian.org/science-team/scilab
