## scilab 6.1.0+dfsg1

=== DESCRIPTION ===
Toolbox: toolbox_7V6

Title: Toolbox Test 7 for Scilab 6

Summary: Toolbox Test 7 for Scilab 6

Version: 1.0

Author: vincent.couvert@scilab-enterprises.com

Maintainer: Vincent Couvert <vincent.couvert@scilab-enterprises.com>

Category: Tests

Entity: Scilab Enterprises

WebSite: 

URL: http://atoms.scilab.org/toolboxes/toolbox_7V6/1.0

License: CeCILL

ScilabVersion: >= 6.0

Depends: 

Date: 2015-06-05 14:40:11

Description: Test the Atoms system
 
 It contains 4 functions :
 
  - t7_version()
 
  - t7_function1()
  - t7_function2()
  - t7_function3()
