=== debian/changelog ===
scilab (6.1.0+dfsg1-7) unstable; urgency=medium

  [ Sébastien Villemot ]
  * libmatio-1.5.18.patch: new patch, fixes FTBFS against libmatio ≥ 1.5.18.
    By the way, also tighten versioned Build-Depends on libmatio.
    (Closes: #971902)

  [ Julien Puydt ]
  * Forward the libmatio-1.5.18 patch to upstream.
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 21 Nov 2020 11:42:41 +0100

scilab (6.1.0+dfsg1-6) unstable; urgency=medium

  * Fix desktop-related files' choice of package. (Closes: #967078)
  * Better document patches.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Aug 2020 21:08:07 +0200

scilab (6.1.0+dfsg1-5) unstable; urgency=medium

  * Add patch to fix gcc 10 compilation. (Closes: #957782)
  * Bump dh compat to level 13.
  * Update team mailing list address.
  * Declare d/rules doesn't require root.
  * Add b-dep on libfreehep-graphicsio-java and libfreehep-util-java.
  * Install more desktop-related files (appdata, icons...).
  * Add empty override_dh_dwz to work around #965372.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Aug 2020 18:16:26 +0200

scilab (6.1.0+dfsg1-4) unstable; urgency=high

  * Team upload.

  [ Olivier Tilloy ]
  * Update runtime dependency on the transitional dummy ttf-dejavu-core
    (which was dropped from unstable) to fonts-dejavu-core (Closes: #962198)
    - debian/control
    - debian/patches/use_outside_font.patch

  [ Boyuan Yang ]
  * Pick upstream downstream Ubuntu's patch on fixing FTBFS with
    newer libicu. (Closes: #962555)

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jun 2020 15:37:29 -0400

scilab (6.1.0+dfsg1-3) unstable; urgency=medium

  * Update the addLibraryPath patch so it works with
  both openjdk 11.0.6 and 11.0.7.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 01 May 2020 16:41:33 +0200

scilab (6.1.0+dfsg1-2) unstable; urgency=medium

  * Add new patch to avoid FTBFS with newer libxml2 (Closes: #949494).
  * Make the classpath less sensible to version changes (Closes: #892254).
  * Add new patch from Gilles Filippini to fix NullPointerException with
    openjdk >= 11.0.7-9 (Closes: #955694, #956908).
  * Add patch to the appdata file so it points to the right desktop file.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Apr 2020 10:41:11 +0200

scilab (6.1.0+dfsg1-1) unstable; urgency=medium

  * Package new upstream release 6.1.0.
  * Refresh all patches, dropping only the spelling one.
  * Switch from d/compat to dh-compat, and level 12.
  * Bump std-vers to 4.5.0.
  * Make sure files new in this release get installed.
  * Rewrite d/copyright, hence going to +dfsg1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 Mar 2020 17:03:05 +0100
