=== debian/watch ===
version=4
opts="\
repacksuffix=+dfsg1,\
dversionmangle=s/\+dfsg.*$//,\
compression=xz,\
" \
https://github.com/scilab/scilab/releases .*/([\d\.]+)\.tar\.gz
