## scilab 6.1.1%2Bdfsg2

=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export CCACHE_DIR := $(CURDIR)/debian/ccache
 
 CONFIGURE_ARGS += --prefix=/usr \
 	--with-fftw \
@@ -28,20 +29,20 @@
 endif
 
 %:
-	dh $@
+	dh $@ --sourcedirectory=scilab
 
 # Do not run libtoolize because it can mess up with Scilab library
 override_dh_autoreconf:
-	autoreconf
+	cd scilab && autoreconf
 
 override_dh_auto_configure:
-	./configure $(CONFIGURE_ARGS)
+	cd scilab && ./configure $(CONFIGURE_ARGS)
 
 override_dh_auto_build:
 ifeq ($(DOC), 1)
-	make all doc
+	cd scilab && make all doc
 else
-	make all
+	cd scilab && make all
 endif
 
 # doesn't work
@@ -51,7 +52,7 @@
 	dh_installchangelogs scilab/CHANGES.md
 
 override_dh_auto_install:
-	make install install-data install-html \
+	make -C scilab install install-data install-html \
 		prefix=$(CURDIR)/debian/tmp/usr \
 		bindir=$(CURDIR)/debian/tmp/usr/bin \
 		datadir=$(CURDIR)/debian/tmp/usr/share/ \
@@ -157,3 +158,5 @@
 	mkdir -p $(CURDIR)/debian/scilab-full-bin/usr/lib/jni/
 	cp debian/tmp/usr/share/scilab/modules/javasci/jar/org.scilab.modules.javasci.jar $(CURDIR)/debian/scilab-full-bin/usr/share/java/
 	mv debian/tmp/usr/lib/scilab/libjavasci2.so*  $(CURDIR)/debian/scilab-full-bin/usr/lib/jni/
+
+override_dh_dwz:
